if not exists(select 1 from syscolumns where id = object_id('EST_PED_VD_IT') and name = 'VLR_ICMS_DESONERADO')
begin
ALTER TABLE dbo.EST_PED_VD_IT ADD
	VLR_ICMS_DESONERADO money NULL

ALTER TABLE dbo.EST_PED_VD_IT ADD CONSTRAINT
	DF_EST_PED_VD_IT_VLR_ICMS_DESONERADO DEFAULT 0 FOR VLR_ICMS_DESONERADO
end